function FileData_Pairs(x)
{
x.t("example","following");
x.t("(ps)","network");
x.t("defines","radio");
x.t("defines","granularity");
x.t("sgsns","desired");
x.t("sgsns","hnbs");
x.t("sgsns","scenario");
x.t("sgsns","used");
x.t("sgsns","ps-domain");
x.t("257","request");
x.t("257","lac");
x.t("within","hnb");
x.t("(rac)","level");
x.t("(rac)","configures");
x.t("(rac)","lac");
x.t("258","request");
x.t("258","lac");
x.t("refer","hnb-cs");
x.t("refer","hnb");
x.t("refer","hnb-ps");
x.t("cell_id","deletes");
x.t("cell_id","specifies");
x.t("cell_id","integer");
x.t("259","requests");
x.t("259","lac");
x.t("related","hnb-gw");
x.t("required","command");
x.t("required","configuration");
x.t("geographical","location");
x.t("current","mode");
x.t("current","configuration");
x.t("(rnc)","identifier");
x.t("mode","defines");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","rnc-id");
x.t("mode","commands");
x.t("mode","ps_name");
x.t("mode","location");
x.t("mode","configure");
x.t("mode","returns");
x.t("mode","associated");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("deployment","hnb-gw");
x.t("provided","desired");
x.t("provided","hnb");
x.t("rac","rac");
x.t("rac","rnc-id");
x.t("rac","disassociates/removes");
x.t("rac","cell-id");
x.t("rac","information");
x.t("rac","123");
x.t("rac","following");
x.t("rac","rac_id");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","lac");
x.t("associates","network");
x.t("associates","preconfigured");
x.t("connection","umts");
x.t("however","due");
x.t("however","iuflex");
x.t("multiple","sgsns");
x.t("multiple","mscs");
x.t("product","privilege");
x.t("product","hnb-gw");
x.t("networks","radio");
x.t("networks","hnb");
x.t("requirement","rnc");
x.t("femto","radio");
x.t("command","associates");
x.t("command","provides");
x.t("command","allows");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("command","associate");
x.t("cs-domain","iu-connections");
x.t("security","administrator");
x.t("umts_ps1","radio");
x.t("umts_ps1","lac");
x.t("during","hnb-registration");
x.t("cisco","systems");
x.t("network","within");
x.t("network","refer");
x.t("network","umts_ps1");
x.t("network","concentrator");
x.t("network","umts1");
x.t("network","comprises");
x.t("network","plmn");
x.t("network","configuration");
x.t("network","radio");
x.t("network","hnb");
x.t("network","location");
x.t("network","global");
x.t("network","associate");
x.t("network","associated");
x.t("due","iu-flex");
x.t("iu-flex","networks-sharing");
x.t("networks-sharing","requirements");
x.t("entry","matches");
x.t("privilege","security");
x.t("requirements","hnb-gw");
x.t("load-shared","(iu-flex)");
x.t("load-shared","(iuflex)");
x.t("desired","circuit");
x.t("desired","granularity");
x.t("desired","packet");
x.t("hnb-registration","product");
x.t("hnb-registration","request");
x.t("hnb-registration","procedure");
x.t("name","preconfigured");
x.t("(lac)","level");
x.t("(lac)","plmn");
x.t("(lac)","configures");
x.t("association","circuit");
x.t("association","packet");
x.t("functionality","hnb-gw");
x.t("rnc-id","257");
x.t("rnc-id","258");
x.t("rnc-id","259");
x.t("rnc-id","260");
x.t("rnc-id","specifies");
x.t("rnc-id","102");
x.t("rnc-id","configures");
x.t("rnc-id","rnc_id");
x.t("mscs","cs-domain");
x.t("mscs","desired");
x.t("mscs","hnbs");
x.t("mscs","scenario");
x.t("mscs","used");
x.t("lac=1","values");
x.t("lac=1","rac=2");
x.t("lac=1","rac=3");
x.t("cell-id=3","selected");
x.t("hnb-cs","configuration");
x.t("parameters","related");
x.t("parameters","received");
x.t("65535","rac");
x.t("65535","cell-id");
x.t("65535","usage");
x.t("65535","lac");
x.t("provides","configuration");
x.t("area","cell_id");
x.t("area","(lac)");
x.t("area","code");
x.t("area","rac_id");
x.t("tel","408-526-4000");
x.t("allows","association");
x.t("concentrator","(rnc)");
x.t("cell","area");
x.t("cell","level");
x.t("umts","femto");
x.t("cs-network","associates");
x.t("cs-network","umts1");
x.t("cs-network","cs_name");
x.t("request","specific");
x.t("request","received");
x.t("request","highest");
x.t("selected","rnc");
x.t("commands","chapter");
x.t("commands","hnb");
x.t("commands","hnb-rn");
x.t("configured","network");
x.t("configured","hnb-gw");
x.t("utran","cell");
x.t("utran","location");
x.t("ps-network","associates");
x.t("ps-network","umts_ps1");
x.t("ps-network","ps_name");
x.t("looked","matching");
x.t("syntax","exit");
x.t("syntax","rnc-id");
x.t("syntax","end");
x.t("syntax","associate");
x.t("disassociates/removes","configured");
x.t("260","request");
x.t("260","returned");
x.t("umts1","radio");
x.t("umts1","lac");
x.t("parent","configuration");
x.t("cell-id","cell_id");
x.t("cell-id","cisco");
x.t("cell-id","rnc-id");
x.t("cell-id","selected");
x.t("specifies","name");
x.t("specifies","rnc");
x.t("specifies","granularity");
x.t("chapter","example");
x.t("chapter","lac");
x.t("hnbs","sgsns");
x.t("hnbs","mscs");
x.t("hnbs","connected");
x.t("hnbs","operating");
x.t("hnbs","hnb-gw");
x.t("particular","utran");
x.t("particular","sgsn");
x.t("particular","msc");
x.t("particular","routing");
x.t("particular","location-area");
x.t("ps_name","specifies");
x.t("ps_name","lac");
x.t("sgsn","however");
x.t("sgsn","based");
x.t("scenario","hnb-gw");
x.t("requests","260");
x.t("exits","current");
x.t("exec","mode");
x.t("returned","example");
x.t("switch","network");
x.t("code","(rac)");
x.t("code","(lac)");
x.t("connected","sgsns");
x.t("connected","multiple");
x.t("connected","mscs");
x.t("connected","particular");
x.t("connected","sgsn");
x.t("connected","msc");
x.t("msc","however");
x.t("msc","based");
x.t("end","exits");
x.t("end","usage");
x.t("identifier","provided");
x.t("identifier","102");
x.t("identifier","radio");
x.t("identifier","integer");
x.t("level","level");
x.t("level","configures");
x.t("level","circuit");
x.t("level","location");
x.t("level","routing");
x.t("level","integer");
x.t("level","packet");
x.t("level","expressed");
x.t("return","parent");
x.t("return","exec");
x.t("return","rnc");
x.t("comprises","sgsns");
x.t("comprises","mscs");
x.t("operating","particular");
x.t("matches","request");
x.t("iu-connections","routed");
x.t("upon","requirement");
x.t("plmn","parameters");
x.t("plmn","configured");
x.t("plmn","level");
x.t("plmn","configuration");
x.t("plmn","cs_name");
x.t("plmn","hnb-gw");
x.t("plmn","configure");
x.t("plmn","granularity");
x.t("plmn","associated");
x.t("plmn","sent");
x.t("pre-defined","networks");
x.t("routed","typical");
x.t("(iu-flex)","network-shared");
x.t("rnc","257");
x.t("rnc","258");
x.t("rnc","259");
x.t("rnc","looked");
x.t("rnc","hnbs");
x.t("rnc","identifier");
x.t("rnc","radio");
x.t("102","hnb-registration");
x.t("102","lac");
x.t("408-526-4000","fax");
x.t("configuration","sgsns");
x.t("configuration","required");
x.t("configuration","mode");
x.t("configuration","rnc-id");
x.t("configuration","mscs");
x.t("configuration","allows");
x.t("usage","command");
x.t("iuflex","network-sharing");
x.t("configures","hnbs");
x.t("configures","rnc");
x.t("configures","radio");
x.t("configures","hnb-gw");
x.t("cs_name","specifies");
x.t("cs_name","lac");
x.t("depending","upon");
x.t("specific","entry");
x.t("radio","network");
x.t("radio","area");
x.t("hnb-gw","connection");
x.t("hnb-gw","during");
x.t("hnb-gw","privilege");
x.t("hnb-gw","connected");
x.t("hnb-gw","service");
x.t("circuit","switch");
x.t("circuit","switched");
x.t("hnb","during");
x.t("hnb","utran");
x.t("hnb","configuration");
x.t("hnb","radio");
x.t("hnb","location");
x.t("hnb","routing");
x.t("distribution","hnbs");
x.t("systems","tel");
x.t("location","geographical");
x.t("location","command");
x.t("location","area");
x.t("location","hnb");
x.t("location","based");
x.t("configure","network");
x.t("configure","rnc");
x.t("granularity","hnb-registration");
x.t("granularity","level");
x.t("granularity","location");
x.t("granularity","lac");
x.t("granularity","either");
x.t("typical","deployment");
x.t("(iuflex)","network-shared");
x.t("network-shared","mode");
x.t("information","system");
x.t("switched","(ps)");
x.t("switched","network");
x.t("switched","(cs)");
x.t("received","lac=1");
x.t("received","request");
x.t("received","rnc");
x.t("received","lac");
x.t("fax","408-527-0883");
x.t("lac","rac");
x.t("lac","rnc-id");
x.t("lac","disassociates/removes");
x.t("lac","cell-id");
x.t("lac","configure");
x.t("lac","lac");
x.t("lac","234");
x.t("lac","lac_id");
x.t("routing","area");
x.t("highest","priority");
x.t("values","rac");
x.t("preconfigured","network");
x.t("preconfigured","circuit");
x.t("preconfigured","packet");
x.t("global","configuration");
x.t("234","rac");
x.t("234","associate");
x.t("procedure","depending");
x.t("integer","65535");
x.t("123","end");
x.t("123","associate");
x.t("priority","example");
x.t("based","utran");
x.t("based","distribution");
x.t("network-sharing","functionality");
x.t("rnc_id","lac");
x.t("associate","cs-network");
x.t("associate","ps-network");
x.t("associate","pre-defined");
x.t("packet","switched");
x.t("hnb-ps","configuration");
x.t("service","mode");
x.t("service","product");
x.t("service","return");
x.t("service","rnc");
x.t("service","circuit");
x.t("service","packet");
x.t("used","load-shared");
x.t("either","plmn");
x.t("following","command");
x.t("following","configuration");
x.t("system","configuration");
x.t("rac_id","cell-id");
x.t("rac_id","specifies");
x.t("rac_id","integer");
x.t("(cs)","network");
x.t("expressed","integer");
x.t("returns","parent");
x.t("returns","exec");
x.t("location-area","lac_id");
x.t("associated","hnb-gw");
x.t("associated","hnb");
x.t("lac_id","defines");
x.t("lac_id","rac");
x.t("lac_id","specifies");
x.t("lac_id","integer");
x.t("ps-domain","iu-connections");
x.t("hnb-rn","plmn");
x.t("rac=2","cell-id=3");
x.t("sent","hnbs");
x.t("rac=3","cell-id");
x.t("matching","parameters");
}
